Bug 2289 - lib/system_smbd.c: The variable "p" is set but never used.
Summary: lib/system_smbd.c: The variable "p" is set but never used.
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: libsmbclient (show other bugs)
Version: 3.0.10
Hardware: All IRIX
: P3 normal
Target Milestone: none
Assignee: Samba Bugzilla Account
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-30 13:04 UTC by Jason Mader (mail bounces back)
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Mader (mail bounces back) 2005-01-30 13:04:42 UTC
cc-1552 cc: WARNING File = lib/system_smbd.c, Line = 114
  The variable "p" is set but never used.

        char *p;
              ^
Comment 1 Volker Lendecke 2005-01-31 02:27:45 UTC
Fixed in 5128
Comment 2 Gerald (Jerry) Carter 2005-02-07 07:34:56 UTC
originally reported against 3.0.11pre1.  Moving back to version to 3.0.10 
to remove preX and rcX versions.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:19:32 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.